(3)

NAME
boost::units::make_scaled_unit<unit<_Dimension,_heterogeneous_system<_heterogeneous_system_impl<_UnitList,_Dimension,_OldScale_>_>_>,_scale<_Base,_static_rational<_0_>_>>

SYNOPSIS

// In header: <boost/units/make_scaled_unit.hpp>
template<typename Dimension, typename UnitList, typename OldScale, long Base>
struct make_scaled_unit<unit< Dimension, heterogeneous_system< heterogeneous_system_impl< UnitList, Dimension, OldScale > > >, scale< Base, static_rational< 0 > >> {
  // types
  typedef unit< Dimension, heterogeneous_system< heterogeneous_system_impl< UnitList, Dimension, OldScale > > > type;
};